# H235_AuthenticationBES Class Reference

`#include <h235.h>`

List of all members.

## Public Types

enum | Choices { e_default, e_radius }

## Public Member Functions

| H235_AuthenticationBES (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H235_AuthenticationBES::Choices

Enumerator:

  e_default |
  e_radius |

## Constructor & Destructor Documentation

H235_AuthenticationBES::H235_AuthenticationBES | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H235_AuthenticationBES::CreateObject | ( |  | ) |

PObject* H235_AuthenticationBES::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h235.h